import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-user-ui-user',
  template: `
    <p>
      ui-user works!
    </p>
  `,
  styles: []
})
export class UiUserComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
